# divide

## Syntax:
`divide {value} by {variable}`  
`divide {value} by {value} giving {variable}`

## Examples:
`divide Count by 2`  
`divide Count by N`  
`divide Count by N giving Total`

## Description:
Divides a numeric variable by a numeric value or divides one value by another and puts the result into a variable. See elsewhere in this documentation for an explanation of what is meant by a value. If you divide a variable it must already hold a numeric value, and if you assign a variable to hold the result of a division it will lose whatever value it previously held. 

Next: [download](doanload.md)  
Prev: [delete](delete.md)

[Back](../../README.md)
